import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'oilPriceTaskPriceType'
})
export class OilPriceTaskPriceTypePipe implements PipeTransform {

  transform(value: number): string {
    switch (value) {
      case 1:
        return '国标价';
      case 2:
        return '油站价';
      case 3:
        return '优惠幅度';
    }
  }

}
